<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ru-98">Ru-98</h1>
<p>Element: Ruthenium (Z = 44); natural abundance: 1.9 %</p>
<p>Results found: (12) [‘j4t2’, ‘b71’, ‘j32’, ‘t21’, ‘j311’, ‘jnd40’, ‘b80’, ‘jnd50’, ‘j4t1’, ‘j22’, ‘j33’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.4; Collisions: 1.62381e+01 +/- 0.0 %</p>
<p>b80 time: 9.2; Collisions: 1.29654e+01 +/- 0.0 %</p>
<p>j33 time: 9.0; Collisions: 1.29926e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.6; Collisions: 1.30463e+01 +/- 0.0 %</p>
<p>t21 time: 11.7; Collisions: 1.62402e+01 +/- 0.0 %</p>
<p>b71 time: 9.1; Collisions: 1.29806e+01 +/- 0.0 %</p>
<p>j32 time: 9.1; Collisions: 1.42544e+01 +/- 0.0 %</p>
<p>j311 time: 9.4; Collisions: 1.42675e+01 +/- 0.0 %</p>
<p>j22 time: 9.3; Collisions: 1.42621e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.7; Collisions: 1.29595e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 51.2 % (refs), 49.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.8 %</p>
<p>jnd50: rms = 136.0 %</p>
<p>j33: rms = 117.6 %</p>
<p>b80: rms = 125.9 %</p>
<p>jnd40: rms = 128.1 %</p>
<p>j22: rms = 131.3 %</p>
<p>j311: rms = 130.7 %</p>
<p>j32: rms = 130.6 %</p>
<p>b71: rms = 124.7 %</p>
</body>
</html>
